## The *list-timezone.ps1* Script

This PowerShell script lists the details of the current time zone.

## Parameters
```powershell
/home/mf/Repos/PowerShell/Scripts/list-timezone.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./list-timezone



Id                         : Europe/Berlin
DisplayName                : (UTC+01:00) Central European Standard Time
StandardName               : Central European Standard Time
DaylightName               : Central European Summer Time
BaseUtcOffset              : 01:00:00
SupportsDaylightSavingTime : True

```

## Notes
Author: Markus Fleschutz | License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

## Source Code
```powershell
<#
.SYNOPSIS
	Lists time zone details
.DESCRIPTION
	This PowerShell script lists the details of the current time zone.
.EXAMPLE
	PS> ./list-timezone

	Id                         : Europe/Berlin
	DisplayName                : (UTC+01:00) Central European Standard Time
	StandardName               : Central European Standard Time
	DaylightName               : Central European Summer Time
	BaseUtcOffset              : 01:00:00
	SupportsDaylightSavingTime : True
.LINK
	https://github.com/fleschutz/PowerShell
.NOTES
	Author: Markus Fleschutz | License: CC0
#>

try {
	[system.threading.thread]::currentThread.currentCulture = [system.globalization.cultureInfo]"en-US"
	Get-Timezone 
	exit 0 # success
} catch {
	"⚠️ Error in line $($_.InvocationInfo.ScriptLineNumber): $($Error[0])"
	exit 1
}
```

*Generated by convert-ps2md.ps1 using the comment-based help of list-timezone.ps1*
